<?php
	$conn = mysqli_connect('localhost', 'nttmtrkq_zhang', 'nttmtrkq_zhang', 'nttmtrkq_zhang');
	
	if (!$conn) {
		echo "Error: " . mysqli_connect_error();
		exit();
	}
	
	date_default_timezone_set("Asia/Kolkata"); 
?>